--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: define the actions that should be performed on a down migration
full_name: DataMapper::Migration#down
is_singleton: false
name: down
params: (&block)
visibility: public
